Bug 1676141 - thunderbird: FTBFS in Fedora rawhide/f30
Summary: thunderbird: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 22:14 UTC by Fedora Release Engineering
Modified: 2019-05-22 07:15 UTC (History)
7 users (show)

Fixed In Version: thunderbird-60.6.0-1.fc29 thunderbird-60.6.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-21 21:46:58 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 22:14 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 22:14 UTC, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2019-02-11 22:14 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 22:14:08 UTC
thunderbird failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32503452


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix thunderbird at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
thunderbird will be orphaned. Before branching of Fedora 31,
thunderbird will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 22:14:12 UTC
Created attachment 1533382 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 22:14:14 UTC
Created attachment 1533383 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 22:14:15 UTC
Created attachment 1533384 [details]
state.log

Comment 4 Fedora Update System 2019-03-20 07:59:29 UTC
thunderbird-60.6.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b45abb3384

Comment 5 Fedora Update System 2019-03-20 07:59:37 UTC
thunderbird-60.6.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-eabbc2c97d

Comment 6 Fedora Update System 2019-03-20 07:59:44 UTC
thunderbird-60.6.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-39213e0232

Comment 7 Fedora Update System 2019-03-20 22:02:29 UTC
thunderbird-60.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-39213e0232

Comment 8 Fedora Update System 2019-03-20 22:18:10 UTC
thunderbird-60.6.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-eabbc2c97d

Comment 9 Fedora Update System 2019-03-21 19:12:02 UTC
thunderbird-60.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b45abb3384

Comment 10 Fedora Update System 2019-03-21 21:46:58 UTC
thunderbird-60.6.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-03-26 09:39:24 UTC
thunderbird-60.6.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba19e79e9a

Comment 12 Fedora Update System 2019-03-26 09:39:40 UTC
thunderbird-60.6.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6194273461

Comment 13 Fedora Update System 2019-03-27 00:45:19 UTC
thunderbird-60.6.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6194273461

Comment 14 Fedora Update System 2019-03-27 04:11:49 UTC
thunderbird-60.6.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba19e79e9a

Comment 15 Fedora Update System 2019-04-05 00:01:11 UTC
thunderbird-60.6.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-05-21 09:14:02 UTC
thunderbird-60.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3706d96191

Comment 17 Fedora Update System 2019-05-22 07:15:57 UTC
thunderbird-60.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3706d96191


Note You need to log in before you can comment on or make changes to this bug.